<?xml version="1.0" encoding="UTF-8"?>
<!--
   Copyright (C) 2010, Nokia Corporation and/or its subsidiary(-ies).

   All rights reserved. This program and the accompanying materials
   are made available under the terms of the Eclipse Public License v1.0
   which accompanies this distribution, and is available at
   http://www.eclipse.org/legal/epl-v10.html
-->
<project xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd" xmlns="http://maven.apache.org/POM/4.0.0"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <modelVersion>4.0.0</modelVersion>
  
  <parent>
    <groupId>org.eclipse.mtj</groupId>
    <artifactId>mtj-parent</artifactId>
    <version>2.0.1-SNAPSHOT</version>
    <relativePath>../../</relativePath>
  </parent>
  
  <artifactId>org.eclipse.mtj.branding</artifactId>
  <version>1.0.0-SNAPSHOT</version>
  <packaging>eclipse-plugin</packaging>
  
  <name>Mobile Tools for Java Branding </name>
  
   <build>
    <plugins>
      <plugin>
        <groupId>org.eclipse.tycho</groupId>
        <artifactId>tycho-packaging-plugin</artifactId>
      </plugin>
    </plugins>
  </build>
  
</project>
